PDA

View Full Version : Help to choose Installer



arunpv
07-14-2005, 04:24 PM
Hi

Currently, we have DevStudio 9.0 as our Installer and now we would like to add the DemoShield,Update service and Trial feature. Let me know which version of Installshield to buy/upgrade.

Thanks
Arun

dbriggs
07-15-2005, 10:44 AM
For Try before you Buy functionality, you need IS11 (unless you do it yourself, in which case you could stick with DS9 and a Web Server $;-).

David